﻿body {font-size:80%}
h1 { font-size: 2.75rem;}
 .field_type_Image, .field_type_GenericHtml { margin: 10px 0 10px 0;}
.swMain ul.anchor li a.selected:hover, .swMain .buttonNext:hover {background-color:#007095;}
.check-radio-select .columns{padding-left:0px !important;}

.swMain .stepContainer { float: none;}

.swMain ul.anchor li a, .swMain .actionBar a { -moz-border-radius: none; -webkit-border-radius: none; border-radius: 0; border: 0;}
.swMain .buttonNext, .swMain .buttonPrevious, .swMain .buttonFinish { margin: 10px 3px 0 3px;padding: 3px;border: 0;}
.swMain .buttonDisabled { border: 0 !important;}

.sub-item { float: left; width: 100%;}

label {font-size:inherit;}
div.check-radio-select {margin-bottom:0.5rem;}
div.check-radio-select input[type="radio"] { float: left;margin-right: 5px;}
.first-dd-item {background-color:#fff; color:#ddd;}
.swMain ul.anchor li a .stepDesc { width: 100%;}

.swMain .buttonNext, .swMain .buttonPrevious, .swMain .buttonFinish { margin: 10px 3px 0 3px;padding: 5px;border: 0;}
.swMain .buttonDisabled { border: 0;}
.multi-postcode-section { background-color: #fff;}
.multi-postcode-section legend { background-color: initial; }
label.error, .panel label.error {
    display: none;
    color: #ffffff;
}
div[servercontroltype="Facebook"], div[servercontroltype="LinkedIn"], div[servercontroltype="Twitter"]
{
	display: inline;
}
#honey_pot_c
{
	display: none !important;
}

select, input[type="text"], input[type="checkbox"], input[type="password"], textarea {
	margin-bottom:0px;
}
#billingDetailsPnl select{
	width: 93%;
}

input[type="radio"] {margin-bottom:5px;}

input[type="checkbox"] {float:left; margin-right:3px;}

label.error {
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: -1px;
    margin-bottom: 1rem;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: italic;
    background: #f04124;
    color: white;
}

label.success {
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: -1px;
    margin-bottom: 1rem;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: italic;
    background: #548b54;
    color: white;
}

label.checked {
    display:none !important;
}
div.group>label.answer_label::before { content: "+ ";}

div.sub_answers {margin-left:10px;}


.remove_colleague {
    cursor:pointer;
    line-height: 20px;
    margin: 0 0 1rem 0.3rem;
}

.remove_colleague img {
    float:left;
    padding-right:0.3rem;
}
/* checkout page styles*/
.payment-title-box { padding: 0px 10px 10px 10px;}
form .row div.m-credit-card-payment div.panel { background-color: #fff; padding: 1rem;}
.m-credit-card-payment .panel>div { margin-bottom: 10px;}

.invoiceme { width: 100%;}

.total-price-container>div>div {
	padding: 5px !important;
	border: 1px dashed #ddd;
	background-color: #f9f9f9;
}


/* Product styles */
label[for='discount_selector_text_field'].success { background-color: #548b54;}
label[for='discount_selector_text_field'].alert { background-color: #f04124;}
#discount_selector_text_field.success { border: 1px solid #548b54;}
#discount_selector_text_field.alert { border: 1px solid #f04124;}

input.productQuantity { margin-bottom: 0;}
div.field_type_SpecificProductSelector { margin-bottom: 15px;}
input[type=checkbox].inputProductSelector { margin-top: 2px;}
.summary-container>div.columns { margin-bottom: 10px;}
div.summary-value div[class*="sum-"] {border-top: 1px dashed #999;padding: 10px 0px 10px 0px !important;}
.summary-main-container { display: none;}
.product-item-quantity { margin-bottom: 10px;}
.productQuantity { margin-bottom: 0;}
input[type="checkbox"] + label, input[type="radio"] + label  {display:inline;margin-left: 0;}

div.reset-question-margin label {margin-bottom:0px;}

/* Colleague Style Section*/
.colleague_subform { background-color: #ffffff;} 

/* Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) {

.swMain .stepContainer div.content {width:100%;}
/*Postcode loockup fix for small screed*/
div#MB_window { width: 100% !important; left: 0 !important;}

/*input type checkbox for small devices*/

input[type="checkbox"] {
	display: none;
}

	input[type=checkbox] ~ span, input[type=checkbox] + label, .inputProductSelector ~ label {
		display: block;
 
		width: 80%;
		padding: 2px 5px;    
		cursor: pointer;
	
		padding-left: 25px;
		background-image:url('../../../images/checkbox_unchecked.png');
		background-size: 20px;
		background-repeat: no-repeat;
		background-position: left center;
		min-height: 20px;
	}

	input[type=checkbox]:checked ~ span, input[type=checkbox]:checked + label, .inputProductSelector:checked ~ label{
     
		background-image:url('../../../images/check_green.png');
	}
	
/*input type radio for small devices*/

	input[type=radio] { display: none;}

	input#tac_cb { display:block; }

	input[type=radio] + label.answer_label, input[type=radio] + label.indented, input[type=radio] + span {
	display: block;
	background: #eee;
	border: 1px solid gray;
	    width: 100%;
	padding: 6px 0px 6px 5px;
	border-radius: 5px;
	cursor: pointer;
	    margin: 5px 0 0 0;
}

	input[type=radio]:checked + label.answer_label, input[type=radio]:checked + label.indented,  input[type=radio]:checked + span {
    color: #fff;
    font-weight: bold;
   background-size: 20px;
    border: 2px solid #548B54;
	
	background: url('images/forms/checked.png') right 5px center no-repeat,  -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #7CCD7C),
	color-stop(1, #6FB76F)
);

background: url('images/forms/checked.png') right 5px center no-repeat, -o-linear-gradient(bottom, #7CCD7C 0%, #6FB76F 100%);
 background: url('images/forms/checked.png') right 5px center no-repeat, -moz-linear-gradient(bottom, #7CCD7C 0%, #6FB76F 100%);
 background: url('images/forms/checked.png') right 5px center no-repeat, -webkit-linear-gradient(bottom, #7CCD7C 0%, #6FB76F 100%);
 background: url('images/forms/checked.png') right 5px center no-repeat, -ms-linear-gradient(bottom, #7CCD7C 0%, #6FB76F 100%);
 background: url('images/forms/checked.png') right 5px center no-repeat, linear-gradient(to bottom, #7CCD7C 0%, #6FB76F 100%);
}

    div.swMain {padding-top:0px}
	label.contact_label, label.question_label { padding-bottom: 0.350rem; font-weight:bold;}
	.columns {padding-left:1px; padding-right:1px;}
	label.stepNumber {margin-bottom:0px;}
	div.swMain ul.anchor { width:auto; float: none;}

	div.swMain ul.anchor li {clear:none;}

	div.swMain ul.anchor li a {width:100%; height:auto;}
	div.swMain ul.anchor li a .stepNumber {width:auto; font-size:1rem; }
	label.inline {margin-bottom:0;}
	input[type="button"] {margin-top:0.3rem;}
	div.actionBar a.button { width: 101px;}

 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */


   /*Seminar Planner desktop styles*/

.seminarTracks {
	font-weight: bold;
}




/* Medium screens */
@media only screen and (min-width: 40.063em) { 
	ul.medium-block-grid-1 {
		float:none;
	}
	.swMain ul.anchor { margin: 5px 0 0 0;}
	
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

.swMain .stepContainer div.content {width:100%;}
    label.contact_label, label.question_label { font-weight:bold;}
	div.swMain ul.anchor { width: 100%;}

    .swMain ul.anchor li { clear: none;}
    .swMain ul.anchor li a {width: 100%; font-size: 0.5rem;}
	.swMain ul.anchor li a .stepDesc { font-size: 12px;}
    form .content>.row { margin: 0 0.5rem; }
 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.063em) { 
.swMain .stepContainer .StepTitle {margin-bottom:10px;}
.swMain ul.anchor, .swMain ul.anchor li {width:200px;}
.swMain .stepContainer { float: left; margin-left:15px; }
	.swMain .stepContainer div.content {max-width:710px; min-width: 710px;}
    .swMain ul.anchor li a { width: 200px; height: auto; min-height: 70px;}

     form .content>.row { margin: 0 0.5rem; }
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
	
 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

 #billingDetailsPnl input[type='text'].invalid {
    border-color: red;
    box-shadow: 0 0 5px red;
}
      body {
        font:normal 12px Verdana, Arial, Helvetica, sans-serif;
        background-color: #ffffff;
      color:#4d4d4d;
      }
      .swMain .stepContainer div.content, .panel p, label, .panel label {
        font:normal 12px Verdana, Arial, Helvetica, sans-serif;
      }
      
      .swMain .stepContainer div.content, .panel p, label, .panel label, .panel h1, .panel h2  {
      
      color:#4d4d4d;
      }

      .button, .swMain .buttonNext, .swMain .buttonPrevious, .swMain .buttonFinish, .swMain ul.anchor li a.selected, a.resetButton {
      background-color:#8cc867;
      }
      
      .main-fg-color-1 {
        background-color: #4d4d4d;
      }

      .main-fg-color-1-hover:hover {
        background-color: #4d4d4d;
        opacity: 0.8;
      }

      .main-fg-color-2 {
        background-color: #8cc867;
      }

      .main-fg-color-2-hover:hover {
        background-color: #8cc867;
        opacity: 0.8;
      }

      .main-bg-color {
        background-color: #ffffff;
      }

      .main-bg-color-hover:hover {
        background-color: #ffffff;
      opacity: 0.8;
      }

      .main-text-color-1 {
        color: #4d4d4d;
      }

      .main-text-color-2 {
        color: #8cc867;
      }

      .main-color-stroke-1 {
        stroke: #4d4d4d;
      }

      .main-color-stroke-2 {
        stroke: #8cc867;
      }

      .registrant-count::before {
        background-color: #8cc867;
      }

      .main-color-fill-1 {
      fill: #4d4d4d;
      }

      .main-color-fill-2 {
        fill: #8cc867;
      }

      @media only screen and (max-width: 40em) {
      label.contact_label, label.question_label {
      padding-bottom: 0.350rem;
      font-weight:bold;
      color:#4d4d4d;
      }
      }

      @media only screen and (min-width: 40.063em) and (max-width: 64em) {
      div.panel label.contact_label, div.panel label.question_label { font-weight:bold;}
      }

      .hideIt {
      visibility: hidden;
      pointer-events: none;
      }

      label[class*="subLabel"] {
      font-size: 89.5%;
      font-style: oblique;
      margin-top: 3px;
      margin-left: 1px;
      line-height: 1.30;
      text-align: justify;
      opacity:0.9;
      }
      .check-radio-select.Radio {
      padding: 10px 0 10px 10px;
      }
      .check-radio-select.Radio .demo_question_radio .radio_answer {
      top: 10px;
      z-index: 1;
      }
      .check-radio-select.Radio .demo_question_radio .radio_answer + label.subLabel_ {
      top: 7px;
      }
      .check-radio-select.Radio .demo_question_radio .answer_label.group label.answer_label {
      top: 9px;
      position: relative;
      }
      .check-radio-select.Radio .demo_question_radio .answer_label.group + label.subLabel_  {
      top: 2px;
      }
      .check-radio-select.Radio.MultiBox span label.subLabel_, .check-radio-select.CheckboxList span label.subLabel_  {
      top: -7px;
      }
      .check-radio-select Radio .demo_question_radio .answer_label .group label.subLabel_ {
      top: 3px;
      }
      .check-radio-select.Autocomplete label.subLabel_ {
      top: -5px;
      }
      .check-radio-select label[class*="subLabel"] {
      position: relative;
      }
      .check-radio-select.Textbox div.file {
      position: relative;
      top: 10px;
      }
      .check-radio-select.Textbox div.file + label.subLabel_ {
      top: -6px;
      }
      .multiline {
      margin-bottom: 10px;
      }

      #step-3 > div:nth-child(8) > div > label:nth-child(4){
display: none !important;
}

select{
    background: #fff url(https://londoncbdgroup.circdata-fusion.co.uk/LegacyFusion//client_files/default/DynamailImages/cbddropdark.png)no-repeat;
    background-position-x: 97%;
    background-size: 7%;
    background-position-y: center;
    border: 1px solid #777;
padding-right: 12%;
}
select:hover{
    background: #fff url(https://londoncbdgroup.circdata-fusion.co.uk/LegacyFusion//client_files/default/DynamailImages/cbddropdark.png)no-repeat;
    background-position-x: 97%;
    background-size: 7%;
    background-position-y: center;
    border: 1px solid #777;
}

.form_field_45 input{
display:inline-block;
}


.form_field_50 img {
    height: 100%;
    width: 100%;
}

input[type=text]{
    border: 1px solid #777;
}

body{
    background-repeat: no-repeat;
    background-image: url(https://www.powergenasia.com/__media/Hero/architecture-buildings-city-92225.jpg);
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
background-attachment: fixed;
}

.DropDownList {
margin-bottom:0px !important;
}


.simplereg_page{
    background: #f2f2f2 !important;
}

.content{
    overflow: hidden!important;
    width: 100%!important;
    max-width: none!important;
    min-width: 0!important;
    padding: 3% 1% !important;
}




.stepContainer{
width:100%!important;
margin-left:0px!important;
display: inline-block!important;
}



.logo_section{
    text-align: center;
    margin-bottom: 2%;
    padding-bottom: 2%;
    background: rgba(255,255,255,255.3);
}

.panel{
    border-radius: 15px;
    background: rgba(0,0,0,0.3);
}
.summary-main-container .panel
{
    border-radius: 0;
}
.colleague_subform {
background: white;
}

.main{
display:none;
}

.conf_page,.checkout,.summary-container {
    background: rgba(255,255,255,1);
}

.icon{
    padding: 2% !important;
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    width: 47%;
    margin: 1%;
    align-items: center;
    display: inline-block;
    justify-content: center;
border-radius:5px;
}

.icon:hover{
    padding: 2% !important;
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    width: 47%;
    margin: 1%;
    align-items: center;
    display: inline-block;
    justify-content: center;
border-radius:5px;
}


.buttText{
    font-size: 150%;
    font-family: Metropolis;
}



.anchor{
width: 100% !important;
}

.StepTitle{
display:none !important;
}

.page .main .swMain  .anchor li{
    float: none !important;
    display: inline-block;
width:24.9%;
}

.page .main .swMain  .anchor li a{
    min-height: 40px;
    height:40px;
width:100%;
display: inline-block;
}


.swMain ul.anchor li a.selected,.swMain ul.anchor li a.selected:hover {
    color: #F8F8F8;
    background: #8CC867;
    background-color: #8CC867;
    border: 1px solid #8CC867;
    cursor: text;
    -moz-box-shadow: 1px 5px 10px #888;
    -webkit-box-shadow: 1px 5px 10px #888;
    box-shadow: 1px 5px 10px #888;
}

.swMain ul.anchor li a.done, .swMain ul.anchor li a.done:hover {

    color: #999;
    background: #0C0A0D;
    border: 1px solid #000;
  
}

.stepDesc{
    font: 14px Metropolis, Arial, Helvetica, sans-serif !important;
}




@media only screen and (max-width: 40.063em){
.icon {
margin:2% 0;
    width: 100%;
}
.panel{
    background: rgba(0,0,0,0);
    border: none;
}

#step-3 .question_label{
margin-bottom: 0rem !important;
    min-height: 2rem !important;
}

}


[class*="column"] + [class*="column"]:last-child {
    float: left;
}


@media only screen and (max-width: 40.063em){
.panel {
    background: rgba(255,255,255,1) !important;
    border: none;
}
}

.buttons span {width:100%}
.buttons .button {background:black}
.buttons .button:hover {background:black}


@media only screen and (max-width: 41em) {

#step-2 div,
#step-2 td,
#step-2 a,
#step-2 span {font-size:10px}

.buttons .button {padding: 0.81rem 0.5rem !important}
.buttons .button1 {    padding: 0.5rem 0.5rem  !important}
.registerButtons .button {
    padding: 15px;
    margin: 5px;
}
	 }

#recalculate {display:none}
.form_field_54 {display:none}

.EBContent div {text-align:center; font-weight:bold; font-size:0.9rem}
.EBHead div {text-align:center; font-size:0.8rem}

.EBContent1 {padding-top:0.5rem !important}
.EBS {border:1px solid black; padding:1rem !Important;
background: white}



.form_field_64 .indentedanswer_label {width:50%; float:left; clear:none}
.form_field_64 label.answer_label {clear:both}

.form_field_66 .indentedanswer_label {width:50%; float:left; clear:none}
.form_field_66 label.answer_label {clear:both}

.visitor, .vip, .delegate, .media{
display:none;
}